@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; }
body { min-width:320px; font-size: 14px; background-color:#ececec; font-family:"microsoft yahei","Verdana","Arial","Helvetica","sans-serif"; }
table { border-collapse: collapse; border-spacing: 0; }
ul, ol, li{ list-style:none;}
fieldset, img { border: 0 none; }
input, img{ vertical-align:middle; }
img { -webkit-touch-callout:none;}
input, textarea{ -webkit-appearance:none; -webkit-border-radius:0;}
input:focus { outline:none;}
address, caption, cite, code, dfn, em, i, th, var { font-style: normal; font-weight: normal; }
a { color:#333; text-decoration:none;}
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-size: 0.3rem;
   font-family: "微软雅黑";*/
    outline: none;
    color: #333;
}
.clearfix { display: block; }
.clear { clear: both; font: 0pt/0 Arial; height: 0; visibility: hidden; }
.fl { display:inline; float:left;}
.fr { display:inline; float:right;}
.red { color:#c70707;}
.f12 { font-size: 12px;}
.f10 { font-size: 10px;}
.wap { position: relative; margin: 0 auto;/*  width: 320px !important;  */min-height: 560px; background-color:#ececec; overflow: hidden; min-width: 320px; max-width: 414px;}
header { position:relative; width: 100%; height: 50px; line-height: 50px; background:#c70707; color: #fff; text-align: center; }
header h2, header .title { font-size: 22px; font-weight: 700; color: #fff;}
header .menu { position:absolute; right:0; top:0; width: 50px;background:url(images/ui_b.png) no-repeat 0 -100px; background-size:320px; text-indent: -9999px;}
header .menu_search { position:absolute; right:0; top:0; width: 60px;background:url(images/ui_b.png) no-repeat 0 -60px; background-size:430px; text-indent: -9999px;}
header .back { position:absolute; left:0; top:0; width: 50px; background:url(images/ui_b.png) no-repeat -50px -100px; background-size:320px; text-indent: -9999px;}
.nav { position: absolute; left: -320px; top: 50px; z-index: 999; width: 320px; height: 100%;}
.nav-shadow { width: 200px; height: 100%; background: #fff; box-shadow: 0 0 5px #666;}
.nav a { display: block; line-height: 50px; border-bottom: solid 1px #eee; padding-left: 60px; background:url(images/icon.png) no-repeat; background-size: 50px; font-size: 14px;}
.nav .icon-home { background-position: 0 -700px;}
.nav .icon-search { background-position: 0 -650px;}
.nav .icon-location { background-position: 0 -850px;}
.nav .icon-contact_us {background-position: 0 -550px;}
.nav .icon-none { background: none;}
.nav .icon-article { background-position: 0 -200px;}
.nav .icon-callcenter { background-position: 0 -600px;}
.home-slide { position: relative; width:100%; height:176px; margin: 0 auto 5px; overflow:hidden;}
.home-slide img { width: 100%; height:176px; overflow:hidden;}
.swiper-container { margin: 0 auto; position: relative; overflow: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; }
.swiper-wrapper { position: relative; width: 100%; -webkit-transition-property: -webkit-transform, left, top; -webkit-transition-duration: 0s; -webkit-transform: translate3d(0px, 0, 0); -webkit-transition-timing-function: ease; -moz-transition-property: -moz-transform, left, top; -moz-transition-duration: 0s; -moz-transform: translate3d(0px, 0, 0); -moz-transition-timing-function: ease; -o-transition-property: -o-transform, left, top; -o-transition-duration: 0s; -o-transform: translate3d(0px, 0, 0); -o-transition-timing-function: ease; -o-transform: translate(0px, 0px); -ms-transition-property: -ms-transform, left, top; -ms-transition-duration: 0s; -ms-transform: translate3d(0px, 0, 0); -ms-transition-timing-function: ease; transition-property: transform, left, top; transition-duration: 0s; transform: translate3d(0px, 0, 0); transition-timing-function: ease; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; }
.home-recommend {border-top: solid #F1F1F1 10px; padding: 0 2%; background-color: #fff;}
.home-recommend .items{ position: relative; margin: 0 auto; padding:5px 0; width: 100%; height: 100%; overflow: hidden;}
.home-recommend .items dt{ width: 98px; height: 98px; float: left; border: #fff 1px solid;}
.home-recommend .items dd{ width: 196px; height: 100px; overflow: hidden; line-height:20px;  float: right; text-align: left;}
.home-recommend .items-nav {  width: 100%; text-align: center; padding: 5px 0;}
.product_show{ background-color: #fff; padding: 0 4%;}
.product_show .thumb { position: relative; height:300x; overflow:hidden; margin: 5px auto 0; border-bottom: 1px solid #C70707;}
.product_show .thumb img { width:310px; height:300px; overflow:hidden;}
.swiper-container { width:100%; height: 100%;}
.product_show .basic { line-height:2em; padding-left:5px; margin:5px 0 10px;}
/*搜索框*/
#search {
    float: left;
    margin-top: 0px;
    position: relative;
    width: 422px;
    z-index: 11;
}
#search .form {
    height: 36px;
    width: 380px;
}
#search .text {
    border-color: #b61d1d;
    border-style: solid;
    border-width: 2px 0 2px 2px;
    color: #666;
    float: left;
    font-family: "microsoft yahei";
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 4px;
    outline: 0 none;
    padding: 4px;
    width: 333px;
}
#search .button {
    background: #b61d1d none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    height: 36px;
    line-height: 1;
    width: 82px;
}
#search .cw-icon i {
    height: 36px;
    left: 0;
    top: 0;
    width: 82px;
}

/*产品详情*/
.tabs{overflow:hidden;border-top:1px solid #ddd;background:#fff;margin-top:10px;}.tabs span{float:left;width:33.3%;border-right:1px solid #ddd;text-align:center;line-height:30px;font-size:14px;display:block;border-bottom:1px solid #ddd;}.tabs span.active{color:#e60012;border-bottom:1px solid #e60012;}
.tabs span ins{ text-decoration:none; font-size:0.4rem; display:block;}
.tabs span:last-child{border-right:0;}
.tabs-fixed{position:fixed;width:100%;left:0;top:0;margin:0;z-index:101;}
.tab-contents{width:100%;background:#fff;}.tab-contents div.swiper-slide{padding:.3rem .25rem;width:100%;height:0;}
.tab-contents div.swiper-slide-active{height:auto;}
.tab-contents .pro-content *{color:inherit;font-weight:inherit;font-size:inherit!important;font:0.3rem/140% "";}
.tab-contents .pro-content strong,.tab-contents .pro-content b{font-weight:700;}
.tab-contents .pro-content img{max-width:100%;height:auto!important;display:block;}
.tab-contents .pro-arg table{width:100%;border-collapse:collapse;border:1px solid #ddd;}.tab-contents .pro-arg table th,.tab-contents .pro-arg table td{border:1px solid #ddd;padding:.15rem;}.tab-contents .pro-arg table th:first-child,.tab-contents .pro-arg table td:first-child{white-space:nowrap;}
.tab-contents div.pro-saled *{font-size:inherit!important;font:0.3rem/140% "";color:#888;}
/*文章页面*/
.news{ padding:0 5%; background-color: #fff;}
.news .item { display: block; background-color: #f8f8f8; padding:5px 10px; border:solid 1px #ddd; margin-bottom: 5px; border-top-width: 5px;}
.news .date { color: #888;}
.news .title { line-height: 30px;font-size: 14px;}
.news .summary { color: #666; padding-bottom: 10px;}
.news .more { line-height: 30px; border-top:solid 1px #eee; background:url(/lib/2.0/img/more.png) no-repeat 100% 50%; background-size:15px;}
.news .detail { width:100%; padding:5px 0 10px; overflow:hidden; line-height:24px; font-size: 12px;}
.news .detail p{text-indent: 2em;}
.news .detail img { max-width: 310px;}
/*文章懂电表*/
.sidebar {
    width: 414px;
}
.sidebar .clearfix dl{
    display: block;
}
.sidebar ul {
    display: block;
    padding: 10px 5px 15px;
    width: 270px;
}

.sidebar dl {
    border-bottom: 3px solid #c70707;
    display: block;
    line-height: 35px;
}
.sidebar dt {
    float: left;
    font-family: "微软雅黑";
    font-size: 14px;
    padding-left: 5px;
}
.sidebar dd {
    float: right;
    padding-right: 5px;
}
.sidebar dd a { display:block; color:#C70707; padding-right:15px;}
.sidebar li { display:block; height:25px;overflow:hidden; line-height:25px; }
.sidebar li a {
    color: #666;
}
/* products */
.products,.product{ background-color: #fff; padding: 0 4%;}
.productsp{padding:0;}
.products .tab { width:84%; height:30px; line-height:28px; text-align:center; /*border-bottom:solid 2px #c70707;*/ background-color: #ececec; padding:6px 8%;}
.products .tab a { float:left; width:31.33%; font-size: 14px; margin-right:4px; border-radius: 3px; background-color: #fff; color: #C70707;border: 1px solid #fff;}
.products .tab a.this { color: #c70707; border-color:#C70707;}
.products .tab a:last-child { margin-right:0;}
.products dl { padding:5px 4%; border-bottom:dotted 1px #eee; background-color: #fff;}
.products dt { position: relative; float:left; width:100px; height:100px; padding:10px 0;}
.products dd { float:right; width:66%;  line-height:20px; padding:10px 0;}
.products .alt { position: absolute; left: 0; top: 0; background: #ff6600; color: #fff; padding: 0 2px 1px;}
.select-all{background-color: #fff;padding-bottom: 5px;}
.select-all .tab { height: 40px; margin-bottom: 5px; border-bottom: 1px solid #dfdfdf;}
.select-all .tab a { width: 50%; height: 38px; color: #333; font-size: 16px; line-height: 38px; text-align: center; border-bottom: 2px solid #fff;}
.select-all .tab a.dianbiao-matching{border-color:#226fd7;}
/* product */
.product .thumb { position: relative; height:310px; overflow:hidden; margin: 5px auto 0; border-bottom: 1px solid #C70707;}
.product .thumb img { width:310px; height:310px; overflow:hidden;}
.product .basic { line-height:2em; padding-left:5px; margin:5px 0 10px;}
.product .link { font-size: 12px; display: block; border:solid 1px #EEE; padding:10px; background: #f8f8f8 url(/lib/2.0/img/more.png) no-repeat 95% 50%; background-size:15px; line-height: 20px;}
.product .b-t-n { border-top: none;}
.product .info { font-size: 12px; border: solid 1px #EEE; background: #f8f8f8; margin:5px 0; padding:5px 10px;  line-height:1.6em;}
.product .option { line-height:40px;}
.product .option a { font-size: 14px;  width:48%; text-align:center; color:#fff; background-color:#c70707; margin: 10px 0;}
.product .option a.disabled { background: #ccc;}
.product .detail { width:100%; padding:5px 0 10px; overflow:hidden; line-height:24px;}
.product .detail table { font-size: 6px; line-height: 15px;}
.product .detail img { display:none;}
.product .tab { width:100%; height:40px; line-height:40px; text-align:center; border-bottom:solid 2px #c70707;padding-top: 5px;}
.product .tab a { float:left; width:32%; background-color:#eee; font-weight:700; margin-right:2%;}
.product .tab a.this { background-color:#c70707; color:#fff;}
.product .tab a:last-child { margin-right:0;}
.product .comments { padding-top: 5px;}
.product .comment { padding:5px 10px 10px; margin-bottom:5px;}
.product .comment .rate { width: 85px; height: 22px; background: url(/lib/2.0/img/_ui.png) no-repeat -200px 0; background-size: 320px;}
.product .comment .rating { width: 0; height: 22px; background: url(/lib/2.0/img/_ui.png) no-repeat -200px -22px; background-size: 320px;}
.product .comment .user { line-height: 22px; font-size: 12px;}
.product .comment .content { padding-top: 5px; margin-top: 5px; border-top: dotted 1px #ccc; word-break: break-all;}
.product .comment .reply { color: #c70707; padding-top: 5px; margin-top: 5px; border-top: dotted 1px #ccc; word-break: break-all;}
.product .comment p { padding-bottom: 5px;}
/* pager */
.pager { margin:10px; line-height:40px;}
.pager a { width:150px; text-align:center; color:#fff; background-color:#c70707; }
/* 产品筛选样式 */
#products-filter { padding: 1px 2px;width: 414px;}
.rbl {border:solid 1px #f1f1f1; border-top:none; background:#fff;}
#products-filter dl{border-bottom:1px solid #f1f1f1;display:block;line-height:28px;width:413px;}
#products-filter dt{float:left;font-size:14px;font-weight:700;text-align:center;width:70px;}
#products-filter dd{color:#666;float:left;width:335px;}
#products-filter dd ul,li {float: left;}
/* #products-filter dd li{float:left;margin:0 10px 5px 0}*/
#products-filter dd a{color:#666;padding:4px 3px;}
#products-filter dd a:hover{color:#c70707;}
#products-filter dd a.this{background:#c70707 none repeat scroll 0 0;color:#fff;text-decoration:none;}
#products-filter dd a.more{color:#c70707;float:left;line-height:14px;}
.clearfix li em{background: #c70707 none repeat scroll 0 0;color: #fff; text-decoration: none;padding: 4px 5px;}

/* 尾部开始*/
.g-ft {
	height: 340px;
	overflow: hidden;
}
.g-ft .u-sp1 {
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	display: block;
	text-align: center;
	background-image: -moz-linear-gradient(top, #549AE9, #2B7BD4); /**针对火狐浏览器**/
	background-image: -webkit-linear-gradient(top, #549AE9, #2B7BD4); /**针对Safari 4-5, Chrome 1-9浏览器**/
	background-image: -o-linear-gradient(top, #549AE9, #2B7BD4); /**针对Opera 11.10浏览器**/
	background-image: linear-gradient(top, #549AE9, #2B7BD4);
}
.g-ft .u-sp1 a {
	height: 35px;
	display: block;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.g-ft .u-sp1 b {
	border-bottom: 14px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	display: inline-block;
	position: relative;
}
.g-ft .u-sp1 b:before {
	content: "";
	width: 0;
	height: 0;
	border-bottom: 6px solid #3a8119;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	display: inline-block;
	position: absolute;
	left: -12px;
	top: 9px;
}
.g-ft .u-p1 {
	height: 54px;
	line-height: 24px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 4px;
	font-size: 11px;
	padding-top: 7px;
	color: #999;
	background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1); /**针对火狐浏览器**/
	background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1); /**针对Safari 4-5, Chrome 1-9浏览器**/
	background-image: -o-linear-gradient(top, #ffffff, #f1f1f1); /**针对Opera 11.10浏览器**/
	background-image: linear-gradient(top, #ffffff, #f1f1f1);
}
.g-ft .u-p1 a {
	font-size: 12px;
	color: #999;
	display: inline-block;
	padding: 0 6px;
}
.g-ft .u-p2 {
	height: 70px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	font-size: 12px;
	color: #999;
}
}

